/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-affiliate-1 {
  background: url(../img/sprite.png);
  background-position: -600px -824px;
  width: 193px;
  height: 70px;
}
.icon-affiliate-2 {
  background: url(../img/sprite.png);
  background-position: 0px -980px;
  width: 175px;
  height: 77px;
}
.icon-affiliate-3 {
  background: url(../img/sprite.png);
  background-position: -793px -824px;
  width: 189px;
  height: 66px;
}
.icon-affiliate-4 {
  background: url(../img/sprite.png);
  background-position: -335px -822px;
  width: 265px;
  height: 97px;
}
.icon-affiliate-5 {
  background: url(../img/sprite.png);
  background-position: -335px -921px;
  width: 179px;
  height: 32px;
}
.icon-arrow-down {
  background-image: url(../img/sprite.png);
  background-position: -542px -119px;
  width: 23px;
  height: 13px;
}
.icon-blog-1 {
  background: url(../img/sprite.png);
  background-position: 0px 0px;
  width: 335px;
  height: 490px;
}
.icon-blog-2 {
  background: url(../img/sprite.png);
  background-position: -335px 0px;
  width: 335px;
  height: 490px;
}
.icon-blog-3 {
  background: url(../img/sprite.png);
  background-position: -670px 0px;
  width: 335px;
  height: 490px;
}
.icon-blog-4 {
  background: url(../img/sprite.png);
  background-position: 0px -490px;
  width: 335px;
  height: 490px;
}
.icon-corporate {
  background: url(../img/sprite.png);
  background-position: -1px -418px;
  width: 154px;
  height: 155px;
}
.icon-facebook-logo {
  width: 7px;
  height: 15px;
}
.icon-festivals {
  background: url(../img/sprite.png);
  background-position: -313px -418px;
  width: 154px;
  height: 155px;
}
.single-instagram-logo {
  font-size: 15px;
  color: #a6805a;
  width: 17px;
  height: 17px;
  vertical-align: top;
}
.single-twitter-logo {
  width: 17px;
  height: 13px;
  vertical-align: top;
}
.single-facebook-logo {
  width: 8px;
  height: 16px;
  vertical-align: top;
}
.single-pinterest-logo {
  width: 14px;
  height: 18px;
  vertical-align: top;
}

.icon-instagram-logo {
  width: 16px;
  height: 16px;
}
.icon-logo-footer {
  background: url(../img/sprite.png);
  background-position: 0 -93px;
  width: 260px;
  height: 185px;
}
.icon-logo {
  background: url(../img/sprite.png);
  background-position: -335px -490px;
  width: 283px;
  height: 334px;
}
.icon-man {
  background: url(../img/sprite.png);
  background-position: -542px -33px;
  width: 13px;
  height: 33px;
}
.icon-parties {
  background: url(../img/sprite.png);
  background-position: -157px -418px;
  width: 154px;
  height: 155px;
}
.icon-pinterest-logo {
  width: 11px;
  height: 15px;
}

.icon-twitter-logo {
  width: 16px;
  height: 13px;
}

.icon-wedding {
  background: url(../img/sprite.png);
  background-position: -471px -418px;
  width: 154px;
  height: 155px;
}

.icon-single-instagram-logo,
.icon-single-facebook-logo,
.icon-single-pinterest-logo,
.icon-single-twitter-logo { display: inline-block; background: url(../img/sprite.png); }

.icon-single-instagram-logo { width: 17px; height: 17px; background-position: -571px -70px; }
.icon-single-twitter-logo { width: 17px; height: 13px; background-position: -552px -70px; }
.icon-single-facebook-logo { width: 8px; height: 16px; background-position: -542px -70px; }
.icon-single-pinterest-logo { width: 14px; height: 18px; background-position: -590px -70px; }
